Include command to install rust-stable in the Quick start section

parent 5d14cc0f
......@@ -13,11 +13,17 @@ Listen to your favorite podcasts, right from your desktop.
## Quick start
GNOME Podcasts can be built and run with [Gnome Builder][builder] >= 3.28.
Just clone the repo and hit the run button!
GNOME Podcasts can be built and run with [GNOME Builder][builder] >= 3.28.
You can get Builder from [here][get_builder].
You will also need to install the rust-stable extension from flathub.
```sh
flatpak install --user flathub org.freedesktop.Sdk.Extension.rust-stable//20.08
```
Then from Builder, just clone the repo and hit the run button!
## Broken Feeds
Found a feed that does not work in GNOME Podcasts?
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment